Subject: Re: bring back IPX and NCPFS, please!

From: Stephen Hemminger <[email-masked]>
Date: Fri, 9 Nov 2018 08:01:22 -0800

On Fri, 9 Nov 2018 14:23:27 +0100
"Johannes C. Schulz" <[email-masked]> wrote:

> Hello all!
> 
> I like to please you to bring back IPX and NCPFS modules to the kernel.
> Whyever my admins using Novell-shares on our network which I'm not be
> able to use anymore - I'm forced to use cifs instead (and the admins
> will kill the cifs-shares in some time), because my kernel (4.18) does
> not have support for ncpfs anymore.
> Maybe we at my work are not enough people that just for us this
> modules will come back, but maybe out there are other people.
> Thank you.

Are you willing to sign up to maintain it, test it and fix bugs?